## language-support-no 6.06+20060508

=== debian/changelog ===
language-support-no (1:6.06+20060508) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: myspell-nn, myspell-nb

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 May 2006 12:25:35 +0100

language-support-no (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:29 +0100

language-support-no (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:07 +0000
