=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-no
 Architecture: all
-Depends: aspell-no, wnorwegian, myspell-nn, myspell-nb
+Depends: aspell-no, wnorwegian, myspell-nn, myspell-nb, gimp-help-no
 Recommends: language-pack-no
 Description: metapackage for Norwegian language support
  This metapackage depends on all packages that provide native language
