=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-no
 Architecture: all
 Depends: language-support-translations-no, language-support-writing-no
-Recommends: language-pack-no
-Suggests: 
+Suggests: , language-pack-no
 Description: metapackage for Norwegian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
